Subject: Many Thanks

From: Stefanie Anteboth <[email-masked]>
Date: Thu, 30 Jan 1997 17:25:50 +0100 (MET)

Hallo everybody at "Pine" again,

Normally I haven't so much time to spend it on the computer,but it's my
free day.
I only wanted to thank the team for it very good service and fast help.
That's somethink very nice.
Now it's just your second help to me and I will thank you again.
You wrote it's possidle to write back.Thas's what I want the ask you.

I'm looking for some mail from far away.Maybe it's a first try to start
collect adresses.

It would be very nice,if you can help me.

That's all for now.

Bye    STEFFI